@charset "UTF-8";
img, object, embed, video {	max-width: 100%;}
.ie6 img {width:100%;}
a img{border:none;}
a{outline:none; text-decoration:none;}
a:focus, *:focus { outline:none; }
ul { list-style:none;}



/* mobile */

body {font-size:14px; font-family:"メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", "ヒラギノ角ゴ Pro W3", sans-serif;}
#top {display:block; padding-top: 70px; margin-top: -70px;}

#container {
	width: 100%;
	min-width:320px;
	margin-top:48px;
}


/*---------------------------------------------------------------
　　　header
---------------------------------------------------------------*/
header { width:100%; background:#140d03; position:fixed; top:0; left:0; z-index:10000; /*height:50px;*/}
header h1 { width:30%; max-width:90px; margin:0 0 0 10px; padding:6px 0;}
header h1 img{width:90px;}

.menuBtn {width:30px; position:absolute; top:10px; right:10px;}

ul.menu {width:100%; padding:3px 0 0 0; height:auto; display:none; border-top:1px solid #494949;}
ul.menu li { width:100%; float:none; text-align:left; letter-spacing:0.1em; padding:0; font-size:12px; display:block; border-bottom:#494949 1px solid; text-indent:1em;}
ul.menu li:last-child {background:none;}
ul.menu li a{display:block; text-decoration:none; padding:10px 0;}
ul.menu li a:link,
ul.menu li a:visited,
ul.menu li a:active{ color:#fff; background:url(//cdn2.hubspot.net/hubfs/2646649/assets/img/osaka/leclat/images/common/arrow_menu_r.png) no-repeat right center; background-size:24px 14px;}
ul.menu li a:hover{ color:#dccb70;}


#concept ul.menu li.nav01 a:link,
#concept ul.menu li.nav01 a:visited,
#concept ul.menu li.nav01 a:hover,
#concept ul.menu li.nav01 a:active{color:#dccb70;}

#products ul.menu li.nav02 a:link,
#products ul.menu li.nav02 a:visited,
#products ul.menu li.nav02 a:hover,
#products ul.menu li.nav02 a:active{color:#dccb70;}

#shopping ul.menu li.nav03 a:link,
#shopping ul.menu li.nav03 a:visited,
#shopping ul.menu li.nav03 a:hover,
#shopping ul.menu li.nav03 a:active{color:#dccb70;}


/*---------------------------------------------------------------
　　　pankuzu
---------------------------------------------------------------*/
ul#pankuzu {width:90%; max-width:960px; margin:15px auto 5px; overflow:hidden; font-size:10px; line-height:16px;}
ul#pankuzu li { float:left; padding:0 ; margin:0;}
ul#pankuzu li a{ display:block; padding:0 25px 0 0; margin:0 10px 0 0;  line-height:16px; background:url(//cdn2.hubspot.net/hubfs/2646649/assets/img/osaka/leclat/images/common/arrow_r_s.png) no-repeat right center;}
ul#pankuzu li a:link,
ul#pankuzu li a:visited,
ul#pankuzu li a:active{color:#a9902b;}
ul#pankuzu li a:hover{color:#a9902b; text-decoration:underline;}

/*---------------------------------------------------------------
　　　contents
---------------------------------------------------------------*/
#contents {width:90%; max-width:900px; margin:0 auto; }
#left{ width:100%; float:none;}
#right{ width:100%; float:none;}

#mainPhoto {background:#e5e3dc; width:100%; max-width:960px; margin:0px auto 0; text-align:center;}

/*------ note  ---------------------------------------------------------*/
.note{ clear:both; background:#f2f0e9; padding:15px; margin:0 10px;}
.note h4 {padding:0 0 5px 0 ; margin:0; font-size:1.2em; color:#686868;}
.note p{font-size:1em; line-height:1.8em; margin:0; padding:0; text-align:left;}
.note p.padB20 {padding:0 0 20px 0;}

.note .txtS {font-size:0.85em;}


/*---------------------------------------------------------------
　　　contents Bottom
---------------------------------------------------------------*/

/*------ sns  ---------------------------------------------------------*/
.footer_sns ul { clear:both; overflow:hidden; margin-bottom:15px; margin-top:60px; text-align:center;}
.footer_sns ul li{ width:45px; display:inline-table; margin:5px; }
.footer_sns ul li img {width:45px;}

/*------ pageTop  ---------------------------------------------------------*/
.pageTop a{font-size:0.8em; font-weight:bold; padding:0 18px 0 0; float:right; margin-bottom:20px; margin-top:30px;}
.pageTop a:link,
.pageTop a:visited,
.pageTop a:hover,
.pageTop a:active { color:#333;  background:url(//cdn2.hubspot.net/hubfs/2646649/assets/img/osaka/leclat/images/common/pagetop_arrow.png) no-repeat right center; background-size:14px; }

/*------ back  ---------------------------------------------------------*/
.back a{font-size:0.8em; font-weight:bold; padding:0 18px 0 0; float:right; margin-bottom:20px; margin-top:30px; margin-right:20px;}
.back a:link,
.back a:visited,
.back a:hover,
.back a:active { color:#333; background:url(//cdn2.hubspot.net/hubfs/2646649/assets/img/osaka/leclat/images/common/arrow_r.png) no-repeat right center; background-size:14px; }




/*---------------------------------------------------------------
　　　footer
---------------------------------------------------------------*/
footer{ clear:both; background:#bdb7af;}
footer .inner{width:90%; max-width:750px; margin:0 auto; padding:30px 0 10px; overflow:hidden; } 

/*------ footerLeft  ---------------------------------------------------------*/
#footerLeft {float:left; margin:0 20px 0 0;}
#footerLeft .logo{ width:140px;}

/*------ footerRight  ---------------------------------------------------------*/
#footerRight{float:left;}
#footerRight h2{color:#000; font-size:16px; font-weight:bold; margin:5px 0 10px; padding:0;}
#footerRight h3{color:#000; font-size:12px; font-weight:bold; margin:5px 0; padding:0;}
#footerRight p{margin:5px 0; font-size:12px; padding:0 0 10px 0; line-height:2.2em;}

/*#footerRight p a.access{padding:0 15px 0 0; text-decoration:underline;}
#footerRight p a.access:link,
#footerRight p a.access:visited,
#footerRight p a.access:active{ background:url(//cdn2.hubspot.net/hubfs/2646649/assets/img/osaka/leclat/images/common/arrowbrown_r_s.png) no-repeat right center; color:#b70808;}
#footerRight p a.access:hover{  background:url(//cdn2.hubspot.net/hubfs/2646649/assets/img/osaka/leclat/images/common/arrow_r_s.png) no-repeat right center; color:#b70808; }
*/

#footerRight p a.access{padding:3px 15px 3px 8px; text-decoration:none;border-radius: 8px; -webkit-border-radius: 8px;-moz-border-radius: 8px;}
#footerRight p a.access:link,
#footerRight p a.access:visited,
#footerRight p a.access:active{ border:1px #fff solid;background:#fff url(//cdn2.hubspot.net/hubfs/2646649/assets/img/osaka/leclat/images/common/arrowbrown_r_s.png) no-repeat right center; /*color:#b70808;*/ }
#footerRight p a.access:hover{  border:1px #ccc solid;background:#fff url(//cdn2.hubspot.net/hubfs/2646649/assets/img/osaka/leclat/images/common/arrow_r_s.png) no-repeat right center; color:#b70808; }

#footerRight p a{padding:0 15px 0 0; text-decoration:underline;}
#footerRight p a:link,
#footerRight p a:visited,
#footerRight p a:active{ color:#000; }
#footerRight p a:hover{  color:#b70808; }


ul.links {clear:both; margin:10px 0 0 -5px; padding:0; overflow:hidden; font-size:12px;}
ul.links li {margin-bottom:5px; float:left;}
ul.links li a{padding:0 5px;}
ul.links li a:link,
ul.links li a:visited,
ul.links li a:active{ color:#000; text-decoration:underline;}
ul.links li a:hover{ color:#b70808;}


.rihgaLogo{ width:260px; margin:40px auto 5px;}
.copyright{ color:#000; font-size:10px; text-align:center; padding-bottom:20px; margin:0;}






/*---------------------------------------------------------------
　　　common
---------------------------------------------------------------*/
p.txt01{ font-size:1em; line-height:1.6em;}
p.txt02{ font-size:1.2em; line-height:1.6em;}
p.txtS{ font-size:0.85em; line-height:1.6em; margin:0; padding:0;}
p.txtStrong{ font-size:1em; line-height:1.2em; margin:0; padding:0; font-weight:bold;}

p.center {text-align:center;}

.red{color:#b70808;}
.green{color:#00523a;}
.gold {color:#a9902b;}

.forSP{display:block;}
.forPC{display:none;}

@font-face{
  font-family: 'icomoon';
  src: url("//cdn2.hubspot.net/hubfs/2646649/assets/fonts/icomoon.eot");
  src: url("//cdn2.hubspot.net/hubfs/2646649/assets/fonts/icomoon.eot") format("embedded-opentype"),url("//cdn2.hubspot.net/hubfs/2646649/assets/fonts/icomoon.ttf") format("truetype"),url("//cdn2.hubspot.net/hubfs/2646649/assets/fonts/icomoon.woff") format("woff"),url("//cdn2.hubspot.net/hubfs/2646649/assets/fonts/icomoon.svg") format("svg");
  font-weight: normal;
  font-style: normal;
}

.el_icon02 {
  position: relative;
  display: inline
}

.el_icon02__blank:after {
  content: "\e913";
  font-family: 'icomoon';
  font-size: .6em;
  margin-left: 10px
}

/* tablet */

@media only screen and (min-width: 481px) {
	
#top {display:block; padding-top: 50px; margin-top: -50px;}

#container {
	width: 100%;
	margin-top:50px;
}

/*---------------------------------------------------------------
　　　header
---------------------------------------------------------------*/
header {width:100%; background:#140d03; position:fixed; top:0; left:0; z-index:10000; height:50px;}
header .inner{width:100%; max-width:980px; margin:0 auto;}

header h1 { width:30%; max-width:90px; margin:0 0 0 10px; padding:7px 0 0; float:left;}
header h1 img{width:90px; height:36px;}

/*

ul.menu li { width:auto; float:left; text-align:center; letter-spacing:0.1em; padding:0 0 0 15px; }
*/
.menuBtn { display:none;}
ul.menu {width:auto; padding:18px 0 0 0; height:25px; display:inline-block; float:right; border-top:none;}
ul.menu li { width:auto; float:left; text-align:center; letter-spacing:0.1em; padding:0 10px; font-size:12px; border:none; text-indent:0; border-bottom:none;}
ul.menu li:last-child {background:none;}

ul.menu li a:link,
ul.menu li a:visited,
ul.menu li a:active{ color:#fff; background:none;}
ul.menu li a:hover{ color:#dccb70;}


/*---------------------------------------------------------------
　　　contents
---------------------------------------------------------------*/

#mainPhoto {background:#e5e3dc; width:100%; max-width:960px; margin:0px auto 0; text-align:center;}

#contents {width:90%; max-width:960px; margin:0 auto; }
#left{ width:52%; max-width:520px; float:left;}
#right{ width:43%; max-width:430px; float:right;}
/*#left{ width:31%; max-width:310px; float:left;}
#right{ width:64%; max-width:640px; float:right;}*/


.note{ clear:both; background:#f2f0e9; padding:15px 30px;}

/*---------------------------------------------------------------
　　　contents Bottom
---------------------------------------------------------------*/

/*------ pageTop  ---------------------------------------------------------*/
.pageTop a{font-size:0.8em; font-weight:bold; padding:0 18px 0 0; float:right; margin-bottom:20px; margin-top:30px; margin-right:10px;}
.pageTop a:link,
.pageTop a:visited,
.pageTop a:hover,
.pageTop a:active { color:#333;  background:url(//cdn2.hubspot.net/hubfs/2646649/assets/img/osaka/leclat/images/common/pagetop_arrow_s.png) no-repeat right center; }

/*------ back  ---------------------------------------------------------*/
.back a{font-size:0.8em; font-weight:bold; padding:0 18px 0 0; float:right; margin-bottom:20px; margin-top:30px; margin-right:20px;}
.back a:link,
.back a:visited,
.back a:hover,
.back a:active { color:#333; background:url(//cdn2.hubspot.net/hubfs/2646649/assets/img/osaka/leclat/images/common/arrow_r_s.png) no-repeat right center; }



/*---------------------------------------------------------------
　　　common
---------------------------------------------------------------*/
.forSP{display:none;}
.forPC{display:block;}


}



/* desktop */

@media only screen and (min-width: 769px) {
	
/*---------------------------------------------------------------
　　　contents
---------------------------------------------------------------*/

#mainPhoto {background:#e5e3dc; width:100%; max-width:960px; margin:20px auto 0; text-align:center;}

/*---------------------------------------------------------------
　　　header
---------------------------------------------------------------*/
header {width:100%; background:#140d03; position:fixed; top:0; left:0; z-index:10000; height:50px;}
header h1 { width:30%; max-width:120px; margin:0 0 0 10px; padding:7px 0 0; float:left;}

.menuBtn {display:none;}

ul.menu {width:520px; padding:18px 0 0 0; height:25px; display:block; }
ul.menu li { width:auto; float:left; text-align:center; letter-spacing:0.1em; padding:0 10px; font-size:12px;}
ul.menu li:last-child {background:none;}


}